XmLGridPaste(3X)

NAME
XmLGridPaste - paste cell contents from the clipboard into a Grid

SYNTAX
Boolean XmLGridPaste(widget)
Widget widget;

ARGUMENTS

widget
    Grid widget ID

DESCRIPTION
Pastes cell contents (strings) from the clipboard into a Grid starting at the current focus location. This function does not invoke any callbacks.

RETURN VALUE
A value of True is returned upon success, and False is returned upon failure.

SEE ALSO
XmLGridCopyPos(3X) XmLGridCopySelected(3X) cXmLGridPastePos(3X)